Atlassian Confluence 任意檔案讀取 (CVE-2021-26085)

medium Nessus Plugin ID 154244

Synopsis

遠端 Web 伺服器主控的 Web 應用程式受到任意檔案讀取弱點影響。

描述

Atlassian Confluence Server 的 /s/ 端點中存在一個任意檔案讀取弱點。未經驗證的遠端攻擊者可濫用此弱點,以檢視受到限制的資源

解決方案

升級至 Atlassian Confluence Server 7.4.10、7.12.3、7.13.0、7.14.0 版或更新版本。

另請參閱

https://jira.atlassian.com/browse/CONFSERVER-67893

Plugin 詳細資訊

嚴重性: Medium

ID: 154244

檔案名稱: confluence_cve-2021-26085.nbin

版本: 1.15

類型: remote

系列: CGI abuses

已發布: 2021/10/20

已更新: 2022/5/24

風險資訊

CVSS 評分資料來源: CVE-2021-26085

VPR

風險因素: Low

分數: 2.9

CVSS v2

風險因素: Medium

基本分數: 5

時間分數: 4.3

媒介: AV:N/AC:L/Au:N/C:P/I:N/A:N

時間媒介: E:H/RL:OF/RC:C

CVSS v3

風險因素: Medium

基本分數: 5.3

時間分數: 5.1

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

時間媒介: E:H/RL:O/RC:C

弱點資訊

CPE: cpe:/a:atlassian:confluence

必要的 KB 項目: installed_sw/confluence

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2021/7/29

弱點發布日期: 2021/7/21

CISA 已知利用日期: 2022/4/18

惡意利用途徑

Elliot (Confluence < 7.12.3 File Disclosure)

參考資訊

CVE: CVE-2021-26085

IAVA: 2021-A-0565